
.footer {
  background: linear-gradient(0deg, #ff68a1 0%, #ff456d 145%);
  box-shadow: 0px -2px 2px rgba(0,0,0,0.15);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  font-weight: bold;
  color: white;
  text-shadow: 0px 2px 2px rgba(0,0,0,0.45);
  border-top: 1px solid rgba(0,0,0,0.25);
  z-index: 2;
  padding-top: 16px;
  padding-bottom: 16px;
  position: relative;
}

.footer .bunny {
  display: inline-block;
  filter: drop-shadow(0px 1px 2px rgba(0,0,0,0.55));
  margin-top: 10px;
  height: 48px;
}
